Subject: Re: [Pce] Initial version for liaison text: New Liaison Statement, "Achieving Packet Network Optimization using DWDM Interfaces"

From: Daniele Ceccarelli <[email-masked]>
Date: Tue, 10 Nov 2015 09:35:38 +0000

Hi CCAMP, TEAS and PCE,

Please find below a slightly revised text for the reply to the BBF liaison. We took the commitment to send this by mid of this week, please let us know if you have any concern with the text.

“The TEAS, PCE and CCAMP working groups would like to thank you for informing of us of the BBF effort on packet-optical networks and sending the document to us for review.

Reviewing the requirements proposed in the document, we noted the reference to IETF RFCs on GMPLS and PCE for satisfying the control requirements. As you progress your work, please inform us if you identify any gaps in order to satisfy these requirements.

For your information, IETF CCAMP is working on an update regarding the management and control of DWDM optical interface parameters and GMPLS protocols (please refer to draft-kdkgall-ccamp-dwdm-if-mng-ctrl-fwk) which might be relevant to your project. This draft is still an individual contribution but it was indicated as “candidate for WG adoption” at the last meeting. The document has a set of companion documents defining extensions for SNMP (draft-galikunze-ccamp-dwdm-if-snmp-mib), LMP (draft-dharinigert-ccamp-dwdm-if-lmp) and YANG data models ( https://tools.ietf.org/html/draft-dharini-netmod-dwdm-if-yang-00 ). These documents are still in the individual contribution status and will be evaluated for WG adoption after the framework.
Feedback from the BBF would be highly appreciated and can be provided on the CCAMP mailing list without the need for a formal liaison.”

Thanks
Daniele & Fatai

From: Teas [mailto:[email-masked]] On Behalf Of Daniele Ceccarelli
Sent: domenica 1 novembre 2015 04:27
To: Zhenghaomian; [email-masked]'; [email-masked]; TEAS WG
Subject: Re: [Teas] Initial version for liaison text //答复: CALL FOR VOLUNTEER - New Liaison Statement, "Achieving Packet Network Optimization using DWDM Interfaces"

Hi Haomian, all,

Thanks for starting putting together the reply. Please find some updated proposals from my side.

===========================

The working groups in IETF routing area would like to thank you for sending this liaison. We much appreciate BBF on the effort of packet over optical, and sending the document to IETF CCAMP, TEAS and PCE WGs for review. This project defines a set of control plane requirements that the Physically Separated Model should be satisfied. We have some questions and comments:

Questions:

·         It is not clear to us how the communication between the packet layer and the optical layer occurs. E.g. control channels, signaling and so on.

·         We would like to see some more details on the management aspects between the packet domain and the optical domain.

Comments:

·         When referring to PCE and related issues, e.g., in [R-26] and [R-27], it seems only stateless PCE (RFC4655) and corresponding PCEP (RFC5520) are included in the current version. As IETF PCE working group is investigating on stateful PCE, PCE Initiation and PCE as a Central Controller, which are planned to be published in the future, it is better to specify which kind of PCE is now referred by this documents. Moreover, RFC 5623, PCE-based inter-layer MPLS and GMPLS Traffic Engineering, may be a good reference for this document.

·         In section 4.4 when talking about SDN, Openflow is mentioned as a standard protocol to interact between packet nodes and DWDM nodes. We would like to suggest add PCE Protocol (PCEP) as another example, as it is currently used in IETF. Besides, it is suggest to reference to RFC 3413 about SNMP, and RFC 4208 about GMPLS UNI.

·         In section 4.5, [R-36] is not clear whether to be applied to the north-bound of SDN controller, or between the packet NE and SDN controller. We prefer the latter one.

It seems to us the requirements proposed in the current document could be addressed by the referenced RFCs defined for GMPLS, so we would like to make sure if you have identified any gaps, which need an update on GMPLS/PCEP to satisfy these requirements. IETF CCAMP is discussing to define a framework for Management and Control of DWDM optical interface parameters and GMPLS protocols that need to be updated, which might be relevant to your project, but this work in CCAMP is still in individual drafts stage. We would like to receive your input.

============================

Thanks

Daniele

> -----Original Message-----

> From: CCAMP [mailto:[email-masked]] On Behalf Of Zhenghaomian

> Sent: martedì 27 ottobre 2015 18:17

> To: [email-masked]'; [email-masked]<mailto:[email-masked]>; TEAS WG

> Subject: [CCAMP] Initial version for liaison text //答复: CALL FOR

> VOLUNTEER - New Liaison Statement, "Achieving Packet Network

> Optimization using DWDM Interfaces"

> Hi, All,

> After reviewing the liaison and document from BBF, we would like to provide

> the following text as an initial version for response. Please help review, your

> comments are highly welcomed.

> =====================================for

> discussion================================================

> The working groups in IETF routing area would like to thank you for sending

> this liaison. We much appreciate BBF on the effort of packet over optical, and

> sending the document to IETF CCAMP, TEAS and PCE WGs for review. This

> project defines a set of control plane requirements that the Physically

> Separated Model should be satisfied. We are generally fine about the

> content, with some minor suggestions listed as follow for your reference:

> • When referring to PCE and related issues, e.g., in [R-26] and [R-27], it

> seems only stateless PCE (RFC4655) and corresponding PCEP (RFC5520) are

> included in the current version. As IETF PCE working group is investigating on

> stateful PCE, PCE Initiation and PCE as a Central Controller, which are planned

> to be published in the future, it is better to specify which kind of PCE is now

> referred by this documents. Moreover, RFC 5623, PCE-based inter-layer

> MPLS and GMPLS Traffic Engineering, may be a good reference for this

> document.

> • In section 4.4 when talking about SDN, Openflow is mentioned as a

> standard protocol to interact between packet nodes and DWDM nodes. We

> would like to suggest add PCE Protocol (PCEP) as another example, as it is

> currently used in IETF. Besides, it is suggest to reference to RFC 3413 about

> SNMP, and RFC 4208 about GMPLS UNI.

> • In section 4.5, [R-36] is not clear whether to be applied to the north-bound

> of SDN controller, or between the packet NE and SDN controller. We prefer

> the latter one.

> It seems to us the requirements proposed in the current document could be

> addressed by the referenced RFCs defined for GMPLS, so we would like to

> make sure if you have identified any gaps, which need an update on GMPLS

> to satisfy these requirements. IETF CCAMP is discussing to define a

> framework for Management and Control of DWDM optical interface

> parameters and GMPLS protocols that need to be updated, which might be

> relevant to your project, but this work in CCAMP is still in individual drafts

> stage. We would like to receive your input.

> ==========================================================

> ========================================================

> Thanks.

> Best wishes,

> Haomian

> -----邮件原件-----

> 发件人: Zhenghaomian

> 发送时间: 2015年10月21日 11:11

> 收件人: Daniele Ceccarelli; Fatai Zhang

> 抄送: [email-masked]<mailto:[email-masked]>

> 主题: 答复: CALL FOR VOLUNTEER - New Liaison Statement, "Achieving

> Packet Network Optimization using DWDM Interfaces"

> Daniele, Fatai and All,

> I would like to volunteer for generating the response liaison, as the topic is

> highly related to my research work. I will review the document and share my

> comments early next week. Please also feel free to share your opinion,

> thanks.

> Best wishes,

> Haomian

> -----邮件原件-----

> 发件人: CCAMP [mailto:[email-masked]] 代表 Daniele Ceccarelli

> 发送时间: 2015年10月20日 23:46

> 收件人: CCAMP ([email-masked]<mailto:[email-masked]>)

> 主题: [CCAMP] CALL FOR VOLUNTEER - New Liaison Statement, "Achieving

> Packet Network Optimization using DWDM Interfaces"

> WG,

> We received this liaison from BBF on Packet-Optical integration.

> I'm copying the links to liaison and attachment here for your convenience

> Liaison:  https://datatracker.ietf.org/liaison/1432/

> Attachment: https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-<https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-10-16-broadband-forum-rtg-ccamp-teas-achieving-packet-network-optimization-using-dwdm-interfaces-attachment-1.pdf>

> 10-16-broadband-forum-rtg-ccamp-teas-achieving-packet-network-<https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-10-16-broadband-forum-rtg-ccamp-teas-achieving-packet-network-optimization-using-dwdm-interfaces-attachment-1.pdf>

> optimization-using-dwdm-interfaces-attachment-1.pdf<https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-10-16-broadband-forum-rtg-ccamp-teas-achieving-packet-network-optimization-using-dwdm-interfaces-attachment-1.pdf>

> We'd really like 1 or 2 volunteers interested in the topic to draft an answer to

> the liaison before the meeting in Yokohama so to be able to discuss it on the

> list and reply during or immediately after the meeting.

> Please consider volunteering.

> Thanks

> Fatai & Daniele

> > -----Original Message-----

> > From: Liaison Statement Management Tool [mailto:[email-masked]]

> > Sent: venerdì 16 ottobre 2015 22:05

> > To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>;

> > [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Daniele

> > Ceccarelli

> > Cc: Alvaro Retana; Deborah Brungard; David Sinicrope; Fatai Zhang;

> > Alia Atlas; Vishnu Pavan Beeram; The IETF Chair; Daniele Ceccarelli;

> > Lou Berger; Common Control and Measurement Plane Discussion List;

> > [email-masked]<mailto:[email-masked]>; Traffic Engineering Architecture and

> > Signaling Discussion List

> > Subject: New Liaison Statement, "Achieving Packet Network Optimization

> > using DWDM Interfaces"

> > Title: Achieving Packet Network Optimization using DWDM Interfaces

> > Submission Date: 2015-10-16 URL of the IETF Web page:

> > https://datatracker.ietf.org/liaison/1432/

> > Please reply by 2015-11-08

> > From:  (David Sinicrope <[email-masked]<mailto:[email-masked]>>)

> > To:  ([email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>,

> > [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>,

> > [email-masked]<mailto:[email-masked]>)

> > Cc:

> > Response Contacts: [email-masked]<mailto:[email-masked]> Technical Contacts:

> > Purpose: For comment

> > Body: Dear IETF Routing Area and Working Group Leaders:

> > As previously communicated, we have been working on a project entitled

> > “Achieving Packet Network Optimization using DWDM Interfaces” and are

> > referencing work being done by IETF CCAMP and TEAS in this area. We

> > are pleased to report that we have made significant progress towards

> > completion of our specifications. Specifically,

> > o TR-319 Base, “Achieving Packet Network Optimization using DWDM

> > Interfaces”, was published June 2015 o TR-319 Part A, “Achieving

> > Packet Network Optimization using DWDM Interfaces – Physically

> > Integrated Model”, was published June 2015

> > WT-319 Part B, Achieving Packet Network Optimization using DWDM

> > Interfaces – Physically Separated, Logically Separated, is undergoing

> > Straw Ballot (similar to IETF WG Last Call), and we are attaching it for your

> review and comment.

> > Our ballot period closes on November 8, 2015. If it is at all

> > possible, we would appreciate and look forward to any input in time

> > for our ballot close. The next meeting of BBF occurs November 16,

> > 2015. A schedule of our future meetings appears below.

> > We want to express our appreciation for your continued consideration

> > of this important topic.

> > Sincerely,

> > Michael Fargano,

> > Broadband Forum Technical Committee Chair

> > Date of Upcoming Broadband Forum Meetings DATES LOCATION

> November 16 –

> > 20, 2015 Puerto Vallarta, Mexico February 1 – 5, 2016 Asia Pac

> > (precise location TBD)

> > Note: A list of upcoming meetings can also be found at

> > http://www.broadbandforum.

> > org/meetings/upcomingmeetingsataglance.php

> > Attachments:

> > § WT-319 Part B Straw Ballot Text (bbf2015.071.07)

> > Attachments:

> >     Attachment

> >     https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-10-16-

> > broadband-forum-rtg-ccamp-teas-achieving-packet-network-optimization-

> > using-dwdm-interfaces-attachment-1.pdf

> >     Statement

> >     https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-10-16-

> > broadband-forum-rtg-ccamp-teas-achieving-packet-network-optimization-

> > using-dwdm-interfaces-attachment-2.pdf

> _______________________________________________

> CCAMP mailing list

> [email-masked]<mailto:[email-masked]>

> https://www.ietf.org/mailman/listinfo/ccamp

> _______________________________________________

> CCAMP mailing list

> [email-masked]<mailto:[email-masked]>

> https://www.ietf.org/mailman/listinfo/ccamp

---

From: Julien Meuric <[email-masked]>
Date: Tue, 10 Nov 2015 11:18:56 +0100

Hi Daniele,

I am sorry, but:

- the received document is not clear to me and deserves
clarification to be properly commented;

- I am strongly surprised by the deep change with respect to the
previous version of the response shared before;

- the proposed response does not match the scope of the liaised
document; e.g., quoting section 3.1: "the reference point Db (see
Figure 2), can use underlying technology based on IEEE 802.3
Ethernet [2] or ITU-T  G.959.1  OTN", then why do we point to I-Ds
related to WDM interfaces?

As a result, I am very confused between the liaison and the proposed
response...

Cheers,

Julien

Nov. 10, 2015 -
[email-masked]:

Hi CCAMP, TEAS
and PCE,

Please find
below a slightly revised text for the reply to the BBF
liaison. We took the commitment to send this by mid of this
week, please let us know if you have any concern with the
text.

“The TEAS, PCE and CCAMP working groups
would like to thank you for informing of us of the BBF effort
on packet-optical networks and sending the document to us for
review.

Reviewing the requirements proposed in the
document, we noted the reference to IETF RFCs on GMPLS and PCE
for satisfying the control requirements. As you progress your
work, please inform us if you identify any gaps in order to
satisfy these requirements.

For your information, IETF CCAMP is working
on an update regarding the management and control of DWDM
optical interface parameters and GMPLS protocols (please refer
to draft-kdkgall-ccamp-dwdm-if-mng-ctrl-fwk) which might be
relevant to your project. This draft is still an individual
contribution but it was indicated as “candidate for WG
adoption” at the last meeting. The document has a set of
companion documents defining extensions for SNMP
(draft-galikunze-ccamp-dwdm-if-snmp-mib), LMP
(draft-dharinigert-ccamp-dwdm-if-lmp) and YANG data models (
https://tools.ietf.org/html/draft-dharini-netmod-dwdm-if-yang-00
). These documents are still in the individual contribution
status and will be evaluated for WG adoption after the
framework.

Feedback from the BBF would be highly
appreciated and can be provided on the CCAMP mailing list
without the need for a formal liaison.”

Thanks

Daniele &
Fatai

From:
Teas [mailto:[email-masked]]
On Behalf Of Daniele Ceccarelli

To: Zhenghaomian; [email-masked]';
[email-masked]; TEAS WG

Subject: Re: [Teas] Initial version for liaison
text //答复:
CALL FOR VOLUNTEER - New Liaison Statement, "Achieving
Packet Network Optimization using DWDM Interfaces"

Hi Haomian, all,

Thanks for starting putting together
the reply. Please find some updated proposals from my side.

The working groups in IETF routing
area would like to thank you for sending this liaison. We
much appreciate BBF on the effort of packet over optical,
and sending the document to IETF CCAMP, TEAS and PCE WGs for
review. This project defines a set of control plane
requirements that the Physically Separated Model should be
satisfied. We have some questions and comments:

Questions:

•
It is not clear to us
how the communication between the packet layer and the
optical layer occurs. E.g. control channels, signaling and
so on.

•
We would like to see
some more details on the management aspects between the
packet domain and the optical domain.

Comments:

•
When referring to PCE
and related issues, e.g., in [R-26] and [R-27], it seems
only stateless PCE (RFC4655) and corresponding PCEP
(RFC5520) are included in the current version. As IETF PCE
working group is investigating on stateful PCE, PCE
Initiation and PCE as a Central Controller, which are
planned to be published in the future, it is better to
specify which kind of PCE is now referred by this documents.
Moreover, RFC 5623, PCE-based inter-layer MPLS and GMPLS
Traffic Engineering, may be a good reference for this
document.

•
In section 4.4 when
talking about SDN, Openflow is mentioned as a standard
protocol to interact between packet nodes and DWDM nodes. We
would like to suggest add PCE Protocol (PCEP) as another
example, as it is currently used in IETF. Besides, it is
suggest to reference to RFC 3413 about SNMP, and RFC 4208
about GMPLS UNI.

•
In section 4.5,
[R-36] is not clear whether to be applied to the north-bound
of SDN controller, or between the packet NE and SDN
controller. We prefer the latter one.

It seems to us the requirements
proposed in the current document could be addressed by the
referenced RFCs defined for GMPLS, so we would like to make
sure if you have identified any gaps, which need an update
on GMPLS/PCEP to satisfy these requirements. IETF CCAMP is
discussing to define a framework for Management and Control
of DWDM optical interface parameters and GMPLS protocols
that need to be updated, which might be relevant to your
project, but this work in CCAMP is still in individual
drafts stage. We would like to receive your input.

Thanks

Daniele

> To: [email-masked]'; [email-masked];
TEAS WG

> After reviewing the liaison and
document from BBF, we would like to provide

> the following text as an initial
version for response. Please help review, your

> The working groups in IETF
routing area would like to thank you for sending

> this liaison. We much appreciate
BBF on the effort of packet over optical, and

> Separated Model should be
satisfied. We are generally fine about the

> content, with some minor
suggestions listed as follow for your reference:

> • When referring to PCE and
related issues, e.g., in [R-26] and [R-27], it

> seems only stateless PCE
(RFC4655) and corresponding PCEP (RFC5520) are

> included in the current version.
As IETF PCE working group is investigating on

> stateful PCE, PCE Initiation and
PCE as a Central Controller, which are planned

> to be published in the future, it
is better to specify which kind of PCE is now

> referred by this documents.
Moreover, RFC 5623, PCE-based inter-layer

> MPLS and GMPLS Traffic
Engineering, may be a good reference for this

> would like to suggest add PCE
Protocol (PCEP) as another example, as it is

> currently used in IETF. Besides,
it is suggest to reference to RFC 3413 about

> • In section 4.5, [R-36] is not
clear whether to be applied to the north-bound

> It seems to us the requirements
proposed in the current document could be

> relevant to your project, but
this work in CCAMP is still in individual drafts

> 抄送:
[email-masked]

> 主题:
答复: CALL FOR
VOLUNTEER - New Liaison Statement, "Achieving

> I would like to volunteer for
generating the response liaison, as the topic is

> highly related to my research
work. I will review the document and share my

> 发件人: CCAMP [mailto:[email-masked]]
代表 Daniele
Ceccarelli

> 收件人: CCAMP ([email-masked])

> 主题: [CCAMP] CALL FOR
VOLUNTEER - New Liaison Statement, "Achieving

> Liaison:

> Attachment: https://www.ietf.org/lib/dt/documents/LIAISON/liaison-2015-

10-16-broadband-forum-rtg-ccamp-teas-achieving-packet-network-

optimization-using-dwdm-interfaces-attachment-1.pdf

> We'd really like 1 or 2
volunteers interested in the topic to draft an answer to

> the liaison before the meeting in
Yokohama so to be able to discuss it on the

> > To: [email-masked];
[email-masked];
[email-masked];

> > [email-masked];
[email-masked];
[email-masked];
Daniele

> > Alia Atlas; Vishnu Pavan
Beeram; The IETF Chair; Daniele Ceccarelli;

> > [email-masked];
Traffic Engineering Architecture and

> > Subject: New Liaison
Statement, "Achieving Packet Network Optimization

> > Title: Achieving Packet
Network Optimization using DWDM Interfaces

> > From:  (David Sinicrope <[email-masked]>)

> > To:  ([email-masked],
[email-masked],
[email-masked],

> > [email-masked],
[email-masked],
[email-masked],

> > [email-masked])

> > Response Contacts:
[email-masked]

> > As previously communicated,
we have been working on a project entitled

> > “Achieving Packet Network
Optimization using DWDM Interfaces” and are

> > are pleased to report that
we have made significant progress towards

> > Interfaces – Physically
Separated, Logically Separated, is undergoing

> > Straw Ballot (similar to
IETF WG Last Call), and we are attaching it for your

> > possible, we would
appreciate and look forward to any input in time

> > We want to express our
appreciation for your continued consideration

> [email-masked]

> [email-masked]

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce

---

From: Fatai Zhang <[email-masked]>
Date: Wed, 11 Nov 2015 08:05:15 +0000

Hi Julien,

Thanks for your comments.

Please see more in-line below.

Best Regards

Fatai

From: CCAMP [mailto:[email-masked]] On Behalf Of Julien Meuric
Sent: Tuesday, November 10, 2015 6:19 PM
To: Daniele Ceccarelli
Cc: [email-masked]'; [email-masked]; TEAS WG
Subject: Re: [CCAMP] [Pce] Initial version for liaison text: New Liaison Statement, "Achieving Packet Network Optimization using DWDM Interfaces"

Hi Daniele,

I am sorry, but:
- the received document is not clear to me and deserves clarification to be properly commented;
[Fatai] Could you give more explicit comments or provide some proposed text?
- I am strongly surprised by the deep change with respect to the previous version of the response shared before;
[Fatai] Do you mean that you prefer the previous version or you don’t like the both? ☺
- the proposed response does not match the scope of the liaised document; e.g., quoting section 3.1: "the reference point Db (see Figure 2), can use underlying technology based on IEEE 802.3 Ethernet [2] or ITU-T  G.959.1  OTN", then why do we point to I-Ds related to WDM interfaces?
[Fatai] Do you mean that we should remove the IETF drafts mentioned the response? If yes, I would agree with you since Lou also pointed out that it is not appropriate to reference non-WG drafts. In addition, I think we could only comment on the control plane part from IETF perspective  and don’t  need to comment on the data plane part such as IEEE802.3 or G.959.1.
As a result, I am very confused between the liaison and the proposed response...

Cheers,

Julien

Nov. 10, 2015 - [email-masked]<mailto:[email-masked]>:
Hi CCAMP, TEAS and PCE,

Thanks
Daniele & Fatai

From: Teas [mailto:[email-masked]] On Behalf Of Daniele Ceccarelli
Sent: domenica 1 novembre 2015 04:27
To: Zhenghaomian; [email-masked]<mailto:[email-masked]>'; [email-masked]<mailto:[email-masked]>; TEAS WG
Subject: Re: [Teas] Initial version for liaison text //答复: CALL FOR VOLUNTEER - New Liaison Statement, "Achieving Packet Network Optimization using DWDM Interfaces"

Hi Haomian, all,

Questions:

Comments:

Thanks

Daniele

> To: [email-masked]<mailto:[email-masked]>'; [email-masked]<mailto:[email-masked]>; TEAS WG

Pce mailing list

[email-masked]<mailto:[email-masked]>

---

From: David Sinicrope <[email-masked]>
Date: Wed, 11 Nov 2015 19:15:44 +0000

Hi All,
Regarding the referencing of I-Ds: My understanding is that per IETF policy, an external organization should not be referencing IETF I-Ds in published works. (What external organizations do internally is their concern, e.g., I’ve seen frequent use of I-D names as placeholders for IETF work in progress.)   However, referencing I-Ds in liaisons should be fine, noting they are work in progress as done below, especially if we think there is applicability to the external organization’s work, and are soliciting review and comments.

As for the I-Ds below, if we feel they are relevant to the BBF’s work, there should be no issue with making the BBF aware of them (even individual drafts) and soliciting review and comment per the IETF process. (If I remember correctly the BBF specifically asked about some of these documents in past liaisons.)  The review and comment request below is to use the IETF process, i.e., comment as individuals on the IETF mail lists.  I can emphasize to BBF that IETF process is to be used. (vs. a liaison with comments)

-Dave
IETF – BBF Liaison Manager

From: CCAMP [mailto:[email-masked]] On Behalf Of Fatai Zhang
Sent: Wednesday, November 11, 2015 03:05
To: Julien Meuric; Daniele Ceccarelli
Cc: [email-masked]'; [email-masked]; TEAS WG
Subject: Re: [CCAMP] [Pce] Initial version for liaison text: New Liaison Statement, "Achieving Packet Network Optimization using DWDM Interfaces"

Hi Julien,

Best Regards

Fatai

From: CCAMP [mailto:[email-masked]] On Behalf Of Julien Meuric
Sent: Tuesday, November 10, 2015 6:19 PM
To: Daniele Ceccarelli
Cc: [email-masked]'; [email-masked]<mailto:[email-masked]>; TEAS WG
Subject: Re: [CCAMP] [Pce] Initial version for liaison text: New Liaison Statement, "Achieving Packet Network Optimization using DWDM Interfaces"

Hi Daniele,

I am sorry, but:

Cheers,

Julien

Thanks
Daniele & Fatai

Hi Haomian, all,

Questions:

Comments:

Thanks

Daniele

Pce mailing list